.awFlt { float: right; }
.awFltA { float: left; }

.club_top{margin:25px 115px 0 0;}
.club_right{margin-bottom:10px;}
.facebook_like{margin-bottom:10px; background:url('m/fb_like_bg.jpg') no-repeat; width:199px; height:47px; text-align:left; float: right;}
#facebook_wrapper{float: right; margin-right: 20px; margin-top: 14px; width: 129px;}
.fbLink {float: right;margin-top: 8px; margin-right: 14px;}

.hp_video{margin-top: 9px;}

.s_cpage_e{text-align:left; direction:ltr;}
.s_cpage_hp{font-size:14px; line-height:1.5em;}
.s_cpage_hp .content{line-height:1.6em;}


.address{position:absolute; bottom:15px; width:715px; text-align:center; font-size:14px; .left:15px;}

/* Credits */
.s_credit{text-align: left;}
#pageCredit { clear: both;direction: ltr;display: inline-block;font-size: 11px;line-height: 1.4em; color:#f15b22; }
#pageCredit img {margin-right: 0.2em; vertical-align:middle;}
#pageCredit a { text-decoration: none; color:#f15b22;}

/* [BreadCrumbs] */
.s_breadcrumb { margin-bottom:0.8em; font-weight:bold;}
.s_breadcrumb em { font-size: 0pt; color: #fff; }
.s_breadcrumb span{ margin:0 3px;}
.s_breadcrumb span,
.s_breadcrumb a{font-weight:normal; color:#333;}
.s_breadcrumb a:hover{color:#f68d1e;}

/*************************** shop ***************************/

/* Top Menu */

.tnv {float:right; .width:790px;}
.tnv ul.AspNet-Menu {float:right; .width:790px;}
.tnv ul.AspNet-Menu li { display:inline;  float:right !important; white-space:nowrap; height:38px; position:relative; z-index:999;}
.tnv ul.AspNet-Menu li a{color: #333; direction: rtl; display: block; font-size:14px; line-height:32px; padding:6px 11px 0; background:url('/ui/nirgalim/m/topMenu.gif') repeat; background-position:0 38px;}
.tnv ul.AspNet-Menu li a:hover{background-position:0 0; color:#fff;}

.tnv ul.AspNet-Menu li a:hover { background: #f15b22\0/; .background: #f15b22;}

.tnv ul.AspNet-Menu li.cur a{background:#f15b22; color:#fff;}

.tnv ul.AspNet-Menu ul{z-index:999; right:0; top:39px; min-width:130px; .width:140px; position:absolute; background:#f15b22;}
.tnv ul.AspNet-Menu ul li{height:auto !important; width:100%; float:right; direction:rtl;}
.tnv ul.AspNet-Menu ul li a{ line-height:normal; padding:5px 20px; display:block; color:#fff !important; font-weight:normal;} 
.tnv ul.AspNet-Menu ul{display:none;}
.tnv ul.AspNet-Menu li:hover ul{display:block;}


/* [cat Menu] */
.s_MenuTree {float: right; margin-bottom:15px; width:198px; border:1px solid #4f4f4f; direction:ltr;}
.s_MenuTree .title {background: #f68d1e; color: #fff; display: block; line-height:40px; padding-right:25px; font-size:18px; margin-bottom:1px; font-weight:normal; direction:rtl;}
.s_MenuTree ul{direction:rtl; float:right;}
.s_MenuTree ul.lvl_1{z-index:9999;}
.s_MenuTree ul.lvl_2{position:absolute; z-index:9999; width:198px; right:198px; top:-1px; background:#c5c5c5; border:1px solid #4f4f4f;}
.s_MenuTree ul li{ float:right; width:100%; position:relative; z-index:9999;}
.s_MenuTree ul li.lvl_1{border-bottom:1px solid #4f4f4f; }
.s_MenuTree ul li.lvl_2{border-bottom:1px solid #4f4f4f; }
.s_MenuTree ul li.lst{border-bottom:none;}

.s_MenuTree a { display: block;  direction:rtl; }
.s_MenuTree a.lvl_1{padding:10px 20px 10px 5px; font-size:14px; color:#333;}
.s_MenuTree li.lvl_1:hover a,
.s_MenuTree a.lvl_1:hover{background:url('m/arr.png') no-repeat #c5c5c5; background-position:90% -42px; color:#333; padding-right:35px;}
.s_MenuTree a.lvl_2{background:none !important; padding:10px 20px 10px 5px; font-size:14px; color:#666;}
.s_MenuTree a.lvl_2:hover{background:none #ddd!important;}

.s_MenuTree li.lvl_1 a.cur{background:url('m/arr.png') no-repeat; background-position:90% -42px; background-color:#c5c5c5; color:#333; padding-right:35px;}
.s_MenuTree li.lvl_2 a.cur {font-weight:bold; background:none transparent; }
.s_MenuTree ul ul { display: none;  border-top: none; }
.s_MenuTree li:hover ul { display: block; }


/* [ Footer Menu ] */
.s_footer{padding:10px 0;}
.s_footer .s_menu ul { overflow: hidden; display:inline; float: right; direction: rtl;}
.s_footer .s_menu li { float: none !important; _width:1%; white-space:nowrap; display:inline-block; .display:inline; margin-right:0; direction: rtl;}
.s_footer .s_menu li a { line-height:14px;  display:inline-block; margin:0 7px; color:#333;}
.s_footer .s_menu li a:hover {color:#f15b22;}


/* [ Search Box ] */
.s_searchBox_sv { margin:7px 0 0 10px; float:left; clear:none; width:132px; background:url('/ui/nirgalim/m/search_bg.gif') no-repeat; height:23px; padding:3px 8px 0 10px}
.s_searchBox_sv .c_query{width:115px;}
.s_searchBox_sv .c_query input {border:none; font-size:14px; height:20px; padding:0; margin-right: 0; width:100%; background:#f9f9f9;}
.s_searchBox_sv .c_submit{width:13px; float:left;}
.s_searchBox_sv .c_submit a {background:url('m/zoom.gif') no-repeat; background-position:top; display: block; width:13px; height:13px; margin-top: 4px;}
.s_searchBox_sv .c_submit a:hover{background-position:bottom;}


/* [ NEWS ] */
#NewsBox{float: right; margin-bottom:15px; width:198px; border:1px solid #4f4f4f; direction:ltr;}
#NewsBox .title {background: #f68d1e; color: #fff; display: block; line-height:40px; padding-right:25px; font-size:18px; font-weight:normal; direction:rtl;}
#NewsBox .contentBG{position: relative; height:145px; width:198px; overflow:hidden; direction:rtl;}

/* [newsletter] */
.s_NewsLetterBody{margin-top:30px;}
.s_NewsLetterBody h2{margin-bottom:15px;}

/* site map */
#sitemap{padding-left:20px;}
#sitemap hr{display:none;}

.col {width: 48%; position: relative; margin-bottom:10px;}
.left{clear: right; float: right;}
.right{clear: left; float: left;}
.col .title{border: 1px solid #4f4f4f; clear: both; line-height: 40px; padding-right: 15px; font-size:14px; }
.col .title a{color:#F15B22;}
.col ul{padding-right:15px; }
.col ul a{color:#333;}
.col  a:hover{color:#f68d1e;}

/* [contact us (gForm)]*/
.ContactUs {float:right; padding:0 15px 0 45px; width:664px;}
.ContactUs .gf_title{margin-bottom:0;}
.ContactUs .group{float:right; width:380px; border-left:1px solid #4f4f4f; padding-top:30px}
.ContactUs .label{float:right; width:100px; line-height: 24px; margin-top: 5px; font-weight:bold;}
.ContactUs input{margin:5px 0 10px 0; width:245px;  height:24px;}
.ContactUs textarea{margin-top:5px; width:245px;}

.ContactUs .footer {margin-top:30px; text-align:center; width:245px; margin-right:100px;}
.ContactUs .footer .submit a{background:url('m/arr.png') no-repeat 7px -10px; background-color:#f68d1e; color:#fff; display:inline-block; float:left; line-height:20px; padding:0 5px 0 22px; font-size:12px;}
.ContactUs .footer .submit a:hover {background-color:#f75e22;}

.ContactUs .content{float:right; margin-right:25px; padding-top:30px;}
.ContactUs .content .ContentBOX {line-height: 2em;}


/*** Controls.Popups ***/
.confirm-dialog {background: url(m/dialog24.png) no-repeat left top;_background: url(m/dialog24.gif) no-repeat left top;margin: 0px auto;width: 330px;padding-top: 14px;_padding-bottom: 12px;position: relative; direction:rtl;}
.confirm-dialog .inner {padding-right: 20px;padding-left: 20px;padding-bottom: 11px;background: url(m/dialog24.png) no-repeat left bottom;_background: url(m/dialog24.gif) no-repeat left bottom;float: left;margin: 0px 0px -20px 0px;width: 290px;padding-top: 0px;} 
.confirm-dialog .inner *{color:#333 !important;}
.confirm-dialog .base {	border-top: #ddd 1px solid;	background: url(m/dialog-base.png) no-repeat left bottom;padding-bottom: 4px;margin-left: -7px;margin-right: -8px;padding-top: 4px;text-align: center;}
.confirm-dialog h2 {font-size: 1.25em;font-weight:bold;	color: #000;text-align:center;} 
.confirm-dialog input {width: 50px;}     
.confirm-dialog input.btn {width:90px;margin: 0em 10px; color:#fff !important; height:25; border:none; background:#5e5e5e; }     
.confirm-dialog input.btn:hover{background:#383838;}
.close {display: block;	background: url(m/close24.png) no-repeat 0px 0px;left: -5px;width: 26px;text-indent: -1000em;position: absolute;top: -7px;height: 26px;	cursor: pointer;}   
.modalBackground {background-color:#000;filter:alpha(opacity=60);opacity:0.6;}

.efPop {background: url(m/dialog24w.png) no-repeat left top;_background: url(m/dialog24w.gif) no-repeat left top;	margin: 0px auto;width: 430px;}
.efPop .base {border-top: #ddd 1px solid;background: url(m/dialog-basew.png) no-repeat left bottom;}
.efPop .inner{width:390px;background: url(m/dialog24w.png) no-repeat left bottom;_background: url(m/dialog24w.gif) no-repeat left bottom;}
.efPop .inner .tx{color:#878787;}
.efPop .inner td { vertical-align: middle; border-bottom:1px solid #ECECEC; color:#878787; font-size:12px; font-weight:normal; padding-bottom:20px; padding-right: 10px; padding-top: 20px; text-align:right;}